[Prev: DECODEHEADS] | [Resources][TOC] | [Next: DEFINEDERIVED]

# DEFCHARSET

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<DEFCHARSET>`
  charset
  `</DEFCHARSET>`

Command-line Option

  N/A

## Description

DEFCHARSET donotes the default character set of message text bodies. The MIME standard states that if a charset parameter is not specified for a text message, then `us-ascii` should be assumed. However, in some locales, MUAs fail to specify a charset when the text is non-ascii. DEFCHARSET allows you to compensate for this problem for a given locale.

## Default Setting

    <DefCharset>
    us-ascii
    </DefCharset>

## Resource Variables

N/A

## Examples

None.

## Version

2.6.0

## See Also

CHARSETALIASES, CHARSETCONVERTERS

[Prev: DECODEHEADS] | [Resources][TOC] | [Next: DEFINEDERIVED]